html{
    width: 100%;
    height: 100%;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}
body{
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: sans-serif;
    font-size: 14px;
}
t-views{
    display: none !important;
}

t-canvas{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

t-canvas > .view{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    overflow: hidden;
    display: block;
}

t-loading{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9000;
    background: rgba(0, 0, 0, 0.4)
}

t-loading .spinner{
    position: absolute;
    bottom: 5%;
    right: 5%;
}

titlebuffer{
    display: none;
}